.opensans-light {
  font-family: 'Open Sans', sans-serif;
  font-weight: 300;
}
.opensans-normal {
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
}
.opensans-bold {
  font-family: 'Open Sans', sans-serif;
  font-weight: 600;
}
strong {
	font-weight: bold;
}

em {
	font-family: 'quadonitalic';
	font-size: 15px;
}

.right {
	float: right;
}

.row { 
  font-family: 'Open Sans', sans-serif;
  font-weight: 400;
 }
.row .large-12 {
	padding: 50px 20px 60px 20px;
}
.row .large-9 {
	padding: 50px 20px 60px 0px;
}
.row .large-3.show-for-medium-up {
	padding: 135px 0px 60px 0px;
}
.row .large-3.show-for-small-only {
	padding: 0px 0px 60px 0px;
}
.row .large-7 {
	padding: 50px 20px 0px 20px;
}
.row .large-5 {
	padding: 20px 20px 60px 20px;
}

.stretch {
	width: 100%;
	padding: 0px;
}
.bleed {
	padding: 0px 20px;
}

.green {
	color: #39B54A;
}
.red {
	color: #FF0013;
}
.pink {
	color: #414042;
}
.gray-bg {
	background-color: #F1F2F2;
	color: #414042;
}
.green-bg {
	background-color: #5ad36b;
	color: #414042;
}
.black-bg {
	background-color: #231F20;
	color: white;
}
.black-bg h1 {
	color: white;
}
.yellow-bg {
	background-color: #FFD400;
	color: #414042;
}
input.yellow-bg:hover {
	background-color: #f4d435;
	color: #414042;
}

a.small.button.gray-bg, input.gray-bg {
	background-color: #F1F2F2;
	color: #414042;
}
a.small.button.black-bg, input.black-bg {
	background-color: #231F20;
	color: white;
}
a.small.button.gray-bg:hover, a.small.button.black-bg:hover, input.gray-bg:hover, input.black-bg:hover {
	background-color: #FFD400;
	color: #414042;
}
a.small.button.pink-bg, input.pink-bg {
	background-color: #ffc1bc;
	color: 414042;
}
a.small.button.pink-bg:hover, a.small.button.pink-bg:hover, input.pink-bg:hover, input.pink-bg:hover {
	background-color: #ffa8a2;
	color: #414042;
}
a.small.button.green-bg:hover, a.small.button.green-bg:active {
	background-color: #39B54A;
	color: #414042;
}

a.red {
	color: #FF0013;
}
a.red:hover {
	color: #ff4553;
}

.linked {
	position: relative;
	height: 0px;
	width: 0px;
	top: -80px;
	left: 50%;
}

.button.small {
	margin: 0 0 0.256rem;
}

input, select, textarea {
	border-radius: 4px;
}

.orbit-prev.show-for-large-up {
	position: relative;
	float: left;
	left: -84px;
	top: 82px;
	margin-right: -44px;
	margin-bottom: -44px;
	display: block;
	width: 44px;
	height: 44px;
	background: url("../img/icons/levo.png");
	background-position: top;
}
.orbit-prev.show-for-large-up:hover, .orbit-prev.show-for-large-up:active {
	background-position: bottom;
}
.orbit-next.show-for-large-up {
	position: relative;
	float: right;
	right: -84px;
	top: 82px;
	margin-left: -44px;
	margin-bottom: -44px;
	display: block;
	width: 44px;
	height: 44px;
	background: url("../img/icons/desno.png");
	background-position: top
}
.orbit-next.show-for-large-up:hover, .orbit-next.show-for-large-up:active {
	background-position: bottom;
}